@CHARSET "ISO-8859-1";
@import "fonts.css";

html, body, input, select, .btn {
	font-family: 'Exo', Sans Serif, Arial;
}

.contentitem p {
	font-size: 1rem;
	font-family: 'Adobe Caslon', Sans Serif, Arial;
}

.override.alternative-design input[type="radio"]:checked + label::before {
    font-family: 'Adobe Caslon';
    font-size: 36px;
    line-height: 26px;
}

@media screen and (min-width: 768px) {
    .override ul.flow-list li .description p {
        font-family: 'Exo', Sans Serif, Arial;
    }
}

/* 1. Sidhuvud */
header, header .top {
	background: #FFFFFF;
}

header a img {
    height: 60px;
}

@media screen and (max-width: 767px) {
	.override.alternative-design header a img {
		    height: 40px;
	}
	
	.override.alternative-design header p {
		margin-top: 20px;
	}
}

/* 2. Menyrad */
header nav {
	background: #33754A;
}
header nav ul {
	padding: 0;
}
header nav ul li a, header .user .logged-in h2, header .user .logged-in .toggler i  {
	color: #ffffff;
}

@media screen and (max-width: 1320px) {
	header .top.container {
		padding-left: 9px;
	}
	header nav ul {
		padding-left: 10px;
	}
}

@media screen and (max-width: 767px) {
	.override.alternative-design header nav ul.right li a i,
	.override.alternative-design header .user .logged-in h2,
	.override.alternative-design header .user .logged-in .toggler i {
		color: #33754A;
	}
}

/* 3. Valt menyalternativ */
header nav ul li.active, header nav ul li.active.dd, header nav ul.right li.active, header nav ul li:hover, header nav ul li.active:hover, header nav ul li.active.dd:hover, header nav ul.right li.active:hover,
header nav ul li.selected, header nav ul li.selected.dd, header nav ul.right li.selected, header nav ul li:hover, header nav ul li.selected:hover, header nav ul li.selected.dd:hover, header nav ul.right li.selected:hover {
	background: #ffffff;
	color: #33754A;
	border-right: 0px;
}
.override header nav ul li:hover a, header nav ul li.active a, header nav ul li.selected a, header nav ul li a:hover, header nav ul.right li:hover a i, header nav ul.right li.active a i {
	color: #33754A !important;
}
header nav ul li.active .submenu ul li a, header nav ul li.active .submenu ul li.no-url {
	color: #424242 !important;
	background: #ffffff !important;
}

header nav ul li a, header .user .logged-in h2, header nav ul li .submenu ul li a, header .user .logged-in .submenu ul li a {
    text-shadow: none;
    font-size: 13px !important;
}

@media screen and (max-width: 767px) {
	header nav ul li.active a, header nav ul li a:hover, header nav ul li a:focus {
		color: #424242 !important;
	}
}

nav ul li i[title]:hover {
	color: 	#ffffff;
}

/* 4. Sök-knapp */
.override .search-wrapper.flowbrowser .search-btn {
	background-color: #E8111B !important;
	color: #ffffff;
	font-size: 16px;
}

.override .search-wrapper.flowbrowser .search-btn:hover, .override .search-wrapper.flowbrowser .search-btn:focus, .override .search-wrapper.flowbrowser .search-btn:active {
	background-color: #E8111B !important;
	border-top: 1px solid #E8111B !important;
	box-shadow: inset 0 1px 0 #E8111B !important;
	color: #ffffff;
}

.override .search-wrapper.flowbrowser .search-btn:hover, .override .search-wrapper.flowbrowser .search-btn:focus {
	padding: 0;
	border: none !important;
}

/* 5. Inloggningsknapp */
header .user .logged-in .toggler {
	border: none;
	background-color: #33754A;
}

header .user .logged-in .submenu ul li a:hover {
	color: #13567d !important;
}

header .user .logged-in.active .toggler {
	border: none;
	background-color: #FFFFFF;
}

header .user .logged-in.active .toggler i {
	color: #424242;
}

.override header .user .logged-out {
/* 	background: #ffffff; */
/*     color: #33754A; */
}

@media screen and (max-width: 767px) {
    header .user .logged-out {
        color: #33754A;
    }
}

/* 6. Tjänstekort */
.override ul.flow-list li {
	background: #ffffff;
	color: #000000;	
}

/* 7. Tjänstekort, botten */
ul.flow-list li .btn.btn-blue.btn-inline, ul.flow-list li .btn.btn-blue.btn-inline:hover,  ul.flow-list li .btn.btn-blue.btn-inline:focus {
	background: #33754A !important;
	color: #FFFFFF;
	border-color: transparent !important;
	box-shadow: none !important;
}

/* 8.Bakgrund */
html, body {
	background: #E9EBEE;
}

/* 9. Välkommen till Självservice */
.override .filters-wrapper .filter-list h2 span {
	background-color: #33754A;
	color: #FFFFFF;
}

/* 13. Bakgrund sökfält */
.search-wrapper.flowbrowser, .search-wrapper.flowbrowser > .inner {
	background: #F7F7F6 !important;
}
.browsing .search-wrapper .recommended-searches {
	color: #333 !important;
	font-size: 13px;
}
.search-wrapper.flowbrowser .recommended-searches a {
	color: #333 !important;
}
.browsing .top-content {
	padding-top: 0px !important;
}

/* 11. Vald kategori - förgrund */
.override .filter-list ul li a { 
	color: #33754A !important;
}

.override .filter-list ul li a.selected { 
	color: #33754A !important;
}

/* Färg på cirkeln */
@media screen and (min-width: 768px) {
    .alternative-design .filters-wrapper .filter-list ul li a .count {
        border: 3px solid #33754A;
    }
    .alternative-design .filters-wrapper .filter-list ul li a.selected .count {
        border: 3px solid #ffffff;
    }
    
    .override .filter-list ul li a.selected { 
		color: #ffffff !important;
	}
	
	.override.alternative-design .filters-wrapper li.underline2,
	.override.alternative-design .filters-wrapper li.underline1 {
        border-bottom: 1px solid #33754A;
    }
}

/* 11. Vald kategori - bakgrund */
.filter-list ul li a .count {
	line-height: 1.7;
}
.filter-list ul li a.selected .count {
	background-color: #ffffff !important;
}
@media screen and (max-width: 768px) {

	.filter-list ul li a.selected .count {
		background-color: #33754A !important;
	}
}

/* 12. Rensa filter */
.clear-filter-btn, .clear-all-filter-btn {
	background-color: #E8111B !important;
}
.clear-filter-btn.disabled {
	background-color: #ccc !important;
}

/* 13. Bakgrund mest anv. */
.browsing .popular-flows-wrapper {
	background: #E9EBEE;
}

/* 14. Sidfot */

footer {
	width: calc(100% - 50px);
	height: auto;
	font-size: 1rem;
	display: block;
	color: #FFFFFF;
	line-height: 30px;
    padding: 40px 25px;
}

footer h2 {
	font-size: 1em;
	margin-bottom: 14px;
	padding: 0;
}

footer > div {
	display: block;
	width: 100%;
	max-width: 1280px;
	margin: auto;
	background: #33754A none repeat scroll 0 0;
    box-shadow: 0 500px 0 500px #33754A;
	margin-top: 3.5em !important;
	padding: 120px 0 120px 1px;
}

footer .sociallist {
	display: flex;
}

footer .sociallist img {
	height: 2rem;
	margin-bottom: 0;
	margin-right: 10px;
}

footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

footer .container {
   	display: flex;
   	flex-wrap: wrap;
    margin: 0 auto;
    padding: 2em 0 0 0;
    position: relative;
    max-width: 1280px;
    justify-content: center;
}

footer .footer-column {
	margin: 0 11em 2em 0;
}

footer .footer-column p {
	margin: 0;
}

footer a,
footer a:focus,
footer a:hover,
footer a:focus-visible {
	color: #fff;
}

footer a:focus-visible {
	outline-color: #fff;
}

@media screen and (max-width: 1320px) {
	
	footer .container{
		margin-left: 1em;
	}
	
	footer .footer-column {
		margin: 0 6em 2em 0;
	}
}

@media screen and (max-width: 1320px) and (min-width: 1004px) {
	footer {
		margin-top: 16px;
	}
}

@media screen and (max-width: 960px) {
	footer .container {
		flex-direction: column;
		text-align:center;
		align-items: center;
		margin-left: 0;
	}
	
	footer .container .footer-column {
		margin: 0 0 2em 0;
	}
}

/* 15. Bakgrund sökresultat */
.override .search-result-wrapper {
	background: #E9EBEE;
}

/* 16. Ikoner */
.view-toggler a.grid.selected {
	background-image: url("../images/view-toggler-grid.svg") !important;
}
.view-toggler a.grid, .view-toggler a.list.selected {
	background-image: url("../images/view-toggler-list.svg") !important;
}

/* Other elements */

/* Show fewer/show more */
.alternative-design section.flowtype a.show-all-btn:hover, .alternative-design section.flowtype a.show-fewer-btn:hover {
/* 	background-color: #2299D6; */
/* 	color: #FFFFFF; */
}

/* Change filter to change color on all menu icons*/
.override nav a i.section-icon.filter.services img,
.override nav a i.section-icon.filter.page img,
.override nav a i.section-icon.filter.my-pages img,
.override nav a i.section-icon.filter.search img,
.override nav a i.section-icon.filter.statistics img,
.override nav a i.section-icon.filter.search img,
.override nav a i.section-icon.filter.instanceadmin img,
.override nav a i.section-icon.filter.flowadmin img,
.override nav a i.section-icon.filter.redaktorer img,
.override nav a i.section-icon.filter.sysadmin img {
	filter: brightness(0) saturate(100%) invert(39%) sepia(30%) saturate(732%) hue-rotate(88deg) brightness(91%) contrast(89%);
}

.override nav a i.section-icon.filter,
.override nav a i.section-icon.my-pages.filter {
	background-image: none;
}

.override nav a i.section-icon.filter img {
	width: 17px;
	height: 17px;
    display: block;
    position: absolute;
    top: 0px;
    left: calc(50% - 18px);
    padding: 10px;
}

.override .filters-wrapper .btn.btn-blue {
    background: #33754A;
}

@media screen and (max-width: 767px) {
	.override nav a i.section-icon.filter img {
	    top: 4px;
	}
	
	.override.alternative-design nav > div > a {
        text-transform: none;
    }
}

@media screen and (min-width: 768px) {
    .override.alternative-design .filters-wrapper .filter-list h2 span {
        padding: 4px 40px 5px 15px;
    }
}

@media screen and (min-width: 768px) {
    .override.alternative-design .filters-wrapper .filter-list ul li a.selected {
        background-color: #11C181;
    }
}

.override a.show-all-btn, .override a.show-fewer-btn {
	color: #33754A;
}

.alternative-design section.flowtype a.show-all-btn, .alternative-design section.flowtype a.show-fewer-btn {
    border: 1px solid #33754A;
}

@media screen and (min-width: 768px) {
    .override.alternative-design .filters-background {
        background-position: center 422px;
        background: #adc9b6;
    }
}